{
  "verseBefore": "Bơh adro rơơt rolh 'yo hlê ganuun xaleep ku varơuq rayơơh rayơơy, ji kưq dơơp anưq đnooyq, leh aalq vơơ tameen yôôych ta'wool hlơơp, đơu laa dro dơơp tyauq apok, yôôych dro nưq hnoq jah vanoong đom kaluh varơuq dơơp ku ni.\n\\ts\\*",
  "verseAfter": "Bơh akơyq rơơych rol 'yo muut ganuun xaleep ku varơuq rayơơh rayơơy, ji kưq dơơp anưq đnooyq, leh aalq vơơ tameen yôôych ta'wool hlơơp, đơu laa dro dơơp tyauq apok, yôôych dro nưq hnoq jah vanoong đom kaluh varơuq dơơp ku ni.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 25,
  "modifiedTimestamp": "2023-06-21T06:42:35.317Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
